<html5>
    <head>
        <title>Quiche de tomates cherry</title>
        <link rel="stylesheet" href="../../css/platosprincipalesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="arosCebollaSinHuevo.html"><span class="fas fa-utensils"></span><h4 class="text2">Aros de Cebolla</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fas fa-utensils"></span><h4 class="text3">Bocados de Bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fas fa-utensils"></span><h4 class="text5">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fas fa-utensils"></span><h4 class="text6">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fas fa-utensils"></span><h4 class="text7">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fas fa-utensils"></span><h4 class="text8">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fas fa-utensils"></span><h4 class="text10">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fas fa-utensils"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Quiche de tomates cherry</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/quiche.png" height="300" width="300">
                <aside class="letra">
                    <h2>Ingredientes</h2>
                    <ul>
                        <li>1 lámina de masa quebrada</li>
                        <li>2 cebollas medianas</li>
                        <li>70 tomates cherry (aprox.)</li>
                        <li>150 g de nata para cocinar</li>
                        <li>2 huevos</li>
                        <li>1 yema</li>
                        <li>2 cucharadas de aceite de oliva virgen extra</li>
                        <li>Sal</li>
                        <li>Pimienta molida</li>
                    </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
                    <h2>Preparación</h2>
                    <h3>La masa</h3>
                    <ol>
                        <li>Precalienta el horno 180ºC, calor arriba y abajo.</li>
                        <li>Unta de mantequilla el molde en el que vayas a hornear la quiche.</li>
                        <li>Deposita la masa encima, adáptala bien contra la base y las paredes del molde, y pínchala con un tenedor. Pasa el rodillo por encima de los bordes del molde para quitar la masa sobrante.</li>
                        <li>Extiende un papel de hornear de tamaño un poco mayor que el molde sobre la masa y cúbrelo hasta arriba con legumbres secas que lograrán con su peso que la masa quede lisa y uniforme.</li>
                        <li>Hornea unos 12 minutos. Si la masa quebrada está hecha por ti, necesitará algo más de tiempo, unos 20 minutos o así.</li>
                        <li>Sácala del horno, quita con cuidado el papel con las legumbres, y hornea otros 5 minutos para que la base se seque bien y quede crujiente.</li>
                    </ol><br />
                    <h3>El relleno</h3>
                    <ol>
                        <li>Haz un pequeño corte a los tomates cherry en el culo con un cuchillo de punta afilada. Pon agua hirviendo y escalda los tomates. Sácalos y refréscalos en agua fría: se pelarán con facilidad.</li>
                        <li>Pela la cebolla y trocéala en rodajas no muy gruesas.</li>
                        <li>Pon un par de cucharadas de aceite de oliva virgen extra en una sartén. Cuando esté caliente, baja el fuego un poco y pon la cebolla con un poco de sal, tápala y deja que se vaya haciendo. Cuando esté lista, pásala a un colador para que escurra todo el aceite sobrante.</li>
                        <li>Pon la nata, los huevos y la yema en un cuenco. Mezcla. Añade una pizca de sal y un poco de pimienta molida. Remueve.</li>
                    </ol><br />
                    <h3>Montaje</h3>
                    <ol>
                        <li>Extiende la cebolla confitada por toda la superficie de la masa.</li>
                        <li>Coloca con paciencia los tomates.</li>
                        <li>Añade la mezcla de huevos y nata, vertiéndola despacio para que se reparta bien por todo. Ten cuidado porque no todos los moldes son iguales y puede que te sobre un poco.</li>
                        <li>Hornea a 200ºC, calor arriba y abajo durante 35 minutos. Baja el horno a 180ºC y termina de hornear.</li>
                        <li>Saca del horno, desmolda y sirve caliente o templada.</li>
                    </ol><br />
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>